﻿textarea {
    resize: none;
}

.modal-header {
    align-items: start !important;
    display: block;
    position: relative;
}

.popup_forms .btn_close {
    position: absolute;
    top: 6%;
    right: 1%;
}

.modal-titles-container {
    width: 100%;
    padding-top: 1rem;
}

    .modal-titles-container h5 {
        font-size: 2rem !important;
        font-weight: bold;
    }

    .modal-titles-container h6 {
        font-size: 1.5rem !important;
    }

.popup_forms .modal-content {
    padding: 0;
}

.form-control,
.form-select {
    background-color: #E9E9E9;
    padding: 0.8rem;
    border-radius: 10px;
}

.forms-button {
    width: 100%;
}

.dynamic-form-form {
    display: flex;
    flex-direction: column;
    justify-items: center;
}

    .dynamic-form-form .modal-title {
        text-align: center;
        font-family: FordAntennaLight;
        font-size: 2rem !important;
        font-weight: bold;
    }

    .dynamic-form-form .modal-subtitle {
        text-align: center;
        font-family: FordAntennaLight;
        font-size: 1.5rem !important;
    }


.dynamic-form-image {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.form-check-input {
    padding: 0.4rem;
}


.popup-forms-fields .form-group .form-check-label {
    padding: 0.5rem 0rem 0rem 0.5rem;
}
/* 
  ##Device = All
  ##Screen = Styles will be apply for all resolutions
*/
/* CSS */
.dynamic-form-form {
    display: flex;
    flex-direction: column;
    align-items: center;
}

form {
    width: 100%;
    max-width: 627px;
}

.popup-forms-fields .form-group {
    min-width: 100% !important;
}
/* 
  ##Device = Desktops large
  ##Screen = 1920px to higher resolution desktops
*/
@media (min-width: 1920px) {
    /* CSS */
    .dynamic-form-container-image, .dynamic-form-container {
        padding: 2rem 12rem;
    }

    .form-group {
        min-width: 627px;
    }
}


/* 
  ##Device = Desktops
  ##Screen = 1281px to 1919px
*/

@media (min-width: 1281px) and (max-width: 1919px) {

    /* CSS */
    .dynamic-form-container-image,
    .dynamic-form-container {
        padding: 2rem 8rem;
    }
}

/* 
    ##Device = Laptops, Desktops
    ##Screen = B/w 1025px to 1280px
  */

@media (min-width: 1025px) and (max-width: 1280px) {

    /* CSS */
    .dynamic-form-container-image,
    .dynamic-form-container {
        padding: 2rem 6rem;
    }
}

/* 
    ##Device = Tablets, Ipads (portrait)
    ##Screen = B/w 768px to 1024px
  */

@media (min-width: 768px) and (max-width: 1024px) {

    /* CSS */
    .dynamic-form-form {
        padding: 2rem 4rem;
    }
}

/* 
    ##Device = Tablets, Ipads (landscape)
    ##Screen = B/w 768px to 1024px
  */

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

    /* CSS */
    .dynamic-form-form {
        padding: 2rem 4rem;
    }
}

/* 
    ##Device = Low Resolution Tablets, Mobiles (Landscape)
    ##Screen = B/w 481px to 767px
  */

@media (min-width: 481px) and (max-width: 767px) {

    /* CSS */
    .dynamic-form-form {
        padding: 2rem 1rem;
    }
}

/* 
    ##Device = Most of the Smartphones Mobiles (Portrait)
    ##Screen = B/w 320px to 479px
  */

@media (min-width: 320px) and (max-width: 480px) {

    /* CSS */
    .dynamic-form-form {
        padding: 2rem 1rem;
    }
}
